Bug 101854 - xisdnload, kisdndock, xosview not available
xisdnload, kisdndock, xosview not available
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: dff
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-07 13:45 EDT by Uwe Beck
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-12 16:46:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Uwe Beck 2003-08-07 13:45:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.08 [en] (X11; I; AIX 4.3)

Description of problem:
Some tools are not available in taroon-beta1

- xisdnload --> rpm
- kisdndock --> kde...
- xosview --> rpm

xisdnload and xoswiew rpms from RH9.0.93 works fine.

Should insert in RHEL 3.0.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Not available
2. install xisdnload and xoswiew rpms from RH9.0.93
3.
    

Additional info:
Comment 1 Uwe Beck 2003-11-16 17:59:44 EST
Comment to xisdnload:

xisdnload will build with the isdn4k-utils rpm, see isdn4k-utils.spec.
I can not build isdn4k-utils new with:
rpmbuild -ba --sign isdn4k-utils.spec
Fehler: Failed build dependencies:
        tcl-devel is needed by isdn4k-utils-3.1-76

tcl-devel is not distribute with RHEL 3 and it is also not available
in RHN.

ISDN works fine in RHEL 3. Make the missing rpms available please.
Comment 2 Suzanne Hillman 2005-05-12 16:46:45 EDT
In order to file a RHEL feature request, please either contact Red Hat's
Technical Support line at 888-REDHAT-1 or file a web ticket at
http://www.redhat.com/apps/support/.  Bugzilla is not an official support
channel, has no response guarantees, and may not route your request to the
correct area to assist you.  Using the official support channels above will
guarantee that your issue is handled appropriately and routed to the
individual or group which can best assist you with this issue and will also
allow Red Hat to track the issue, ensuring that any applicable feature
addition is included in all releases and is not dropped from a future update
or major release.

Note You need to log in before you can comment on or make changes to this bug.